ul#topnav {margin: 0; padding: 0; float: left; width: 975x; list-style: none; font-size: 1.1em; position: absolute; top: 86px; z-index: 1000;}
ul#topnav li {position: relative; margin: 0; padding: 0; float: left;}
ul#topnav li a {float: left; text-indent: -9999px; height: 38px;}
ul#topnav li:hover a, ul#topnav li a:hover { background-position: left bottom; }

/* Subs */
ul#topnav li .sub {width: 287px; font-size: 12px; line-height: 14px; position: absolute; top: 38px; left: 0; padding: 5px; float: left; display: none; background-color: #9dc5d2; border: 1px solid #80b4c5; border-top: none;}
ul#topnav li .sub table {margin: 0; padding: 0; float: left;}
ul#topnav .sub a {float: none; text-indent: 0; height: auto; display: block; text-decoration: none; color: #5096af;}
ul#topnav .sub a:hover {color: #245b7d;}
ul#topnav .navtbl {display: block; background-color: #eee; width: 287px !important;}
ul#topnav .navtbl img {max-width: 85px; max-height: 85px;}
ul#topnav .navtbl td {padding: 5px; height: 95px;}
ul#topnav .navtbl td.noimg {padding: 5px; height: 36px;}
ul#topnav .navtbl td.topnav-hr {height: 1px; background: transparent url(topnav-hr.gif) no-repeat center center; padding: 10px 0 10px 0;}

ul#topnav .four {width: 382px !important;}
ul#topnav .three {width: 287px !important;}

ul#topnav .fourrighta {width: 382px !important; position: absolute; top: 38px; left: -301px !important;}
ul#topnav .threerightb {width: 287px !important; position: absolute; top: 38px; left: -226px !important;}
ul#topnav .threerightc {width: 287px !important; position: absolute; top: 38px; left: -192px !important;}
ul#topnav .threerightd {width: 287px !important; position: absolute; top: 38px; left: -230px !important;}
ul#topnav .threerighte {width: 287px !important; position: absolute; top: 38px; left: -229px !important;}


/* ***** This contains the nav's rollover images ***** */
ul.dropdown .appliances {background: url(tn-appliances.gif) no-repeat; width: 83px; height: 38px;}
ul.dropdown .appliances:hover {background: url(tn-appliances.gif) no-repeat; width: 83px; height: 38px; background-position: 0 -38px;}

ul.dropdown .bath {background: url(tn-bath.gif) no-repeat; width: 43px; height: 38px;}
ul.dropdown .bath:hover {background: url(tn-bath.gif) no-repeat; width: 43px; height: 38px; background-position: 0 -38px;}

ul.dropdown .building {background: url(tn-building.gif) no-repeat; width: 119px; height: 38px;}
ul.dropdown .building:hover {background: url(tn-building.gif) no-repeat; width: 119px; height: 38px; background-position: 0 -38px;}

ul.dropdown .electrical {background: url(tn-electrical.gif) no-repeat; width: 68px; height: 38px;}
ul.dropdown .electrical:hover {background: url(tn-electrical.gif) no-repeat; width: 68px; height: 38px; background-position: 0 -38px;}

ul.dropdown .doors2 {background: url(tn-doors.gif) no-repeat; width: 48px; height: 38px;}
ul.dropdown .doors2:hover {background: url(tn-doors.gif) no-repeat; width: 48px; height: 38px; background-position: 0 -38px;}

ul.dropdown .windows {background: url(tn-windows.gif) no-repeat; width: 69px; height: 38px;}
ul.dropdown .windows:hover {background: url(tn-windows.gif) no-repeat; width: 69px; height: 38px; background-position: 0 -38px;}

ul.dropdown .kitchen {background: url(tn-kitchen.gif) no-repeat; width: 60px; height: 38px;}
ul.dropdown .kitchen:hover {background: url(tn-kitchen.gif) no-repeat; width: 60px; height: 38px; background-position: 0 -38px;}

ul.dropdown .exterior {background: url(tn-exterior.gif) no-repeat; width: 146px; height: 38px;}
ul.dropdown .exterior:hover {background: url(tn-exterior.gif) no-repeat; width: 146px; height: 38px; background-position: 0 -38px;}

ul.dropdown .heating {background: url(tn-heating.gif) no-repeat; width: 92px; height: 38px;}
ul.dropdown .heating:hover {background: url(tn-heating.gif) no-repeat; width: 92px; height: 38px; background-position: 0 -38px;}

ul.dropdown .plumbing {background: url(tn-plumbing.gif) no-repeat; width: 72px; height: 38px;}
ul.dropdown .plumbing:hover {background: url(tn-plumbing.gif) no-repeat; width: 72px; height: 38px; background-position: 0 -38px;}

ul.dropdown .supplies {background: url(tn-set-up.gif) no-repeat; width: 106px; height: 38px;}
ul.dropdown .supplies:hover {background: url(tn-set-up.gif) no-repeat; width: 106px; height: 38px; background-position: 0 -38px;}

ul.dropdown .specials {background: url(tn-specials.gif) no-repeat; width: 69px; height: 38px;}
ul.dropdown .specials:hover {background: url(tn-specials.gif) no-repeat; width: 69px; height: 38px; background-position: 0 -38px;}

/* *************************************************** */

